@charset "utf-8";

.container {
  padding-inline: 2rem;
}

.proportion {
  padding-block: 9.5rem 10rem;
}

.proportion-text {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 2rem;
  line-height: 1.8;
  margin-top: 4.8rem;
  border-bottom: 1px solid 
}

.proportion-percent {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  line-height: 1.8;
}

.percent__list li {
  padding-left: 2.2rem;
  position: relative;
}

.percent__list li:first-child{
  padding-top: 10px;
}

.proportion-date {
	font-family: "Noto Sans JP", sans-serif;
	text-align: right;
	font-size: 1.6rem;
}

@media screen and (max-width: 767px) {
.proportion {
  padding-block: 6rem;
}

.a-hdg-lv2 {
    font-size: 2rem;
    letter-spacing: 2.4px;
    line-height: 1.5;
  }
.proportion-text {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  line-height: 1.8;
  margin-top: 3rem;
  border-bottom: 1px solid 
}

.proportion-percent {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.3rem;
  line-height: 1.8;
}

.percent__list li {
  padding-left: 1rem;
  position: relative;
}

.percent__list li:first-child{
  padding-top: 10px;
}

.proportion-date {
	font-family: "Noto Sans JP", sans-serif;
	text-align: right;
	font-size: 1.3rem;
 }
}	